.navbar {
	background-color: #FFFFFF !important;
}

.nav > li > a {
	color: #2196F3 !important;
}

.bars {
	color: #2196F3 !important;
}

.navbar-brand {
	padding: 3px 3px 3px 20px;
}

@media (max-width: 767px) {
	.navbar > .container .navbar-brand, .navbar > .container-fluid .navbar-brand {
		width: 148px;
	}
	.align-center-xs {
		text-align: center;
	}
}

.breadcrumb {
	margin-top: 24px;
}
.breadcrumb li .material-icons {
	top: -2px;
}
.breadcrumb li a .material-icons {
	top: -2px;
}

.sidebar {
	width: 240px;
}

.sidebar .user-info {
	height: 74px;
}

.sidebar .user-info .info-container {
	display: inline-block;
	top: 0px;
}

.sidebar .menu .list a span {
	margin: 0px 0 0px 12px;
}

.sidebar .menu .list .ml-menu span {
	margin: 0px 0 0px 6px;
}

.sidebar .menu .list i.material-icons {
	margin-top: 0px;
}

section.content {
	margin: 80px 0px 0 240px;
}

.ls-closed section.content {
	margin-left: 0px;
}

#codeigniter_profiler {
	margin-left: 240px;
	overflow: auto;
}
.ls-closed #codeigniter_profiler {
	margin-left: 0px;
}

.m-b-0 {
	margin-bottom: 0 !important;
}

.m-b-5 {
	margin-bottom: 5px !important;
}

/* Field for avatar picture */
.avatar {
	border: 1px solid #ddd;
	float:left;
	position: relative;
	width: 100%;
	padding-bottom : 100%; /* = width for a 1:1 aspect ratio */
	background: no-repeat center center;
	background-size:contain; /* you change this to "contain" if you don't want the images to be cropped */
}

.avatar a.avatar-edit {
	opacity: 0.65;
	position: absolute;
	bottom: 5px;
	right: 5px;
}

.avatar a.avatar-edit:hover {
	opacity: 1;
}

.avatar input.avatar-input {
	display: none;
}

.small-ms .ms-list {
	height: 110px;
	min-width: 60px;
}

.ms-container.small-ms .ms-selectable, .ms-container .ms-selection {
	min-width: 60px !important;
}

[type="checkbox"] + label {
	/*padding-left: 15px;*/
	height: 15px;
}

.btn-xs:not(.btn-link):not(.btn-circle) i {
	top: 0px;
	font-size: 16px;
}

.btn:not(.btn-link):not(.btn-circle) i {
	top: 0px;
	font-size: 18px;
}

.btn-group {
	display: flex;
}

.dataTables_wrapper {
	overflow-x: auto;
}

.dataTables_wrapper .dt-buttons {
	position: relative;
}

[type="checkbox"].filled-in:indeterminate + label:after {
	background-color: #a8a8a8;
}
[type="checkbox"].filled-in:indeterminate + label:before {
	width:10px;
	height:1px;
	background-color:#fff;
	left:5px;
	top:7px;
	border: 1px solid transparent;
	transition: all 0s;
	-webkit-transform: rotateZ(0deg);
	transform: rotateZ(0deg);
}

th.sorting_disabled {
	padding-right: 10px !important;
}

.form-group .form-line.focused .form-label {
	z-index: 1;
}

.select2-container--default .select2-selection--multiple {
	border: none;
}

.select2-container--default.select2-container--focus .select2-selection--multiple {
	border: none;
}

.select2-container--default .select2-selection--multiple .select2-selection__choice {
	border: none;
}

.select2-container {
	/*width: 100% !important;*/
}

.select2-results__option[aria-selected=true] {
	display: none;
}

.bootstrap-tagsinput {
    width: 100%;
}

.dropdown-menu > li > a {
	padding: 1px 20px !important;
}

.dropdown-menu ul.menu li {
	list-style: none;
}

.jstree-anchor {
	/*enable wrapping*/
	white-space : normal !important;
	/*ensure lower nodes move down*/
	height : auto !important;
	/*offset icon width*/
	padding-right : 24px;
}

.form-group .form-line.disabled:after {
	border-bottom: 2px solid #ddd !important;
}

.table-bordered tbody tr td, .table-bordered tbody tr th {
	padding: 5px 10px;
}

.dataTables_wrapper .dt-buttons {
	left: inherit; }
.dataTables_wrapper .dt-buttons a.dt-button {
	background-color: white;
	color: #00BCD4;
	padding: 3px 3px;
	box-shadow: none;
	font-size: 20px; }
.dataTables_wrapper .dt-buttons a.dt-button i.material-icons {
	font-size: inherit;
}

.card {
	margin-bottom: 5px;
}
.card .header {
	padding: 15px 20px 12px 20px;
}
.card .header .header-dropdown {
	top: 12px;
}
.card .body {
	padding: 15px 20px 5px 20px;
}

.dataTables_processing {
	position: absolute;
	top: 50px;
	left: 0;
	right: 0;
	margin-left: auto;
	margin-right: auto;
	width: 25px; /* Need a specific value to work */
}

.table-condensed > thead > tr > th, .table-condensed > tbody > tr > th, .table-condensed > tfoot > tr > th, .table-condensed > thead > tr > td, .table-condensed > tbody > tr > td, .table-condensed > tfoot > tr > td {
	padding: 5px;
}



.select2-container--default .select2-selection--single {
	border: none;
}

.dd-handle {
	height: auto;
}

.ui-datepicker {
	background: white;
	border: solid lightgray 1px;
	z-index: 999 !important;
}

.popover {
	max-width: 400px;
}

.progress .progress-bar {
	text-shadow: black 0.1em 0.1em 0.2em;
}

.notification-unread {
	background-color: lightyellow;
}

.gTaskInfo {
	border: none;
	border-radius: 3px;
}
.gtaskheading div, .gname div, .gtaskname div, .gresource div, .gduration div, .gpccomplete div, .gstartdate div, .genddate div {
	overflow: hidden;
	text-overflow: ellipsis;
}
a.gTaskText {
	color: blue;
	font-size: 14px;
}

.legendLabel {
	width: 100% !important;
}
